
<div class="agenda-item-text-field">
  <%= form.translated :text_field, :title, tabs_id: tabs_id %>
</div>

<div class="agenda-item-text_area-field">
  <%= form.translated :text_area, :description, tabs_id: tabs_id, rows: 6 %>
</div>

<div class="agenda-item-number-field">
  <%= form.number_field :duration, tabs_id: tabs_id, min: 0 %>
</div>

<%= form.hidden_field :id %>
<%= form.hidden_field :parent_id %>
<%= form.hidden_field :position, value: agenda_item.position || 0 %>
<%= form.hidden_field :deleted %>
